/* Responsiveness for Custom website */


@media only screen and (min-width : 1441px) and (max-width : 1680px) {

}


@media (max-width: 1540px){

    .custom-marquee span{
        font-size: 100px;
        line-height: 100px;
    }

    .custom-marquee .star{
        font-size: 80px;
        margin: 0 40px;
    }
}

@media (max-width: 1200px) {
	
	
.bdt-slideshow-nav {
   left: 96% ! Important;
}
	
.iconbox-lines::before {
    top: 54px ! Important;
    left: 12% !important;
    width: 75% !important;
}
	
	
	
.custom-marquee{
	padding: 8px 0;
}

.custom-marquee span{
	font-size: 80px;
	line-height: 80px;
}

.custom-marquee .star{
	font-size: 65px;
	margin: 0 35px;
}

	
.post-contents h5 {
    font-size: 14px!important;
    line-height: 22px!important;
    gap: 15px!important;
}	
	
}


/* Tablet */
@media (max-width: 900px){

    .custom-marquee span{
        font-size: 60px;
        line-height: 60px;
    }

    .custom-marquee .star{
        font-size: 50px;
        margin: 0 28px;
    }

    .custom-marquee-track{
        animation-duration: 16s;
    }
	
	
	 .iconbox-lines::before {
        top: 42px ! Important;
        left: 19% !important;
        width: 61% !important;
    }
	
	
.estimate-forms input {
    min-height: 50px!important;
}
	
.estimate-forms select {
    min-height: 50px!important;
}

.estimate-forms .elementor-form .elementor-button.elementor-size-lg {
    min-height: 51px!Important;
}
		
.elementor-element.elementor-element-325f342 .elementor-field-group {
     padding-right: calc(22px / 2)!important;
    padding-left: calc(22px / 2)!important;
    margin-bottom: 17px!important;
}	
	

.bg-color-blogs::before{
	content: ""!important;
    background-color: #00000070!important;
}

.container-scroll{
      gap:10px;
 }

  .container-scroll .images-scroll{
       flex:0 0 calc(50% - 7px);
       max-width:calc(50% - 7px);
  }	
	
}





@media (max-width: 767px) {
    .bdt-slideshow-nav {
        left: 47% ! Important;
        top: 85% ! Important;
        margin: 0 !important;
        transform: rotate(90deg) translateY(0%) !important;
    }
	
	.icon-svg .elementor-icon {
        padding: 17px !important;
  }
	
   .custom-marquee{
        padding: 6px 0;
    }

    .custom-marquee span{
        font-size: 55px;
        line-height: 42px;
        -webkit-text-stroke: 0.8px #041F394D;
    }

    .custom-marquee .star{
        font-size: 45px;
        margin: 0 20px;
    }

    .custom-marquee-track{
        animation-duration: 12s;
    }	


.iconbox-lines::before{
    content: "" !important;
    display: none!important;
}


.email-newsletter .elementor-col-25.e-form__buttons {
    width: 100%;
    position: relative;
    right: 0px;
	top: 15px!important;
}
		
.post-contents h2{
   font-size: 21px !important;
	line-height: 30px !important;
}
	
	
.bdt-prime-slider-skin-crelly .bdt-dotnav li a:before {
    
    height: 9px !Important;
    width: 9px !Important;
    
}	
	
bdt-ps-slide-img::before{
    content: ""!important;
	background-color: #00000070 !important;
	
}	
	
.heading-supscript sup {
    font-size: 18px !important;
    top: -15px !important;
}	
	
	
	
/* testimonial arrow	 */
  .slider-carousals .elementor-swiper{
        position:relative;
        padding-bottom:120px;
    }

	.slider-carousals .elementor-swiper-button-prev,
	.elementor-swiper-button-next{
		top:auto !important;
		bottom:-20% !important;
		transform:none !important;
	}

    .slider-carousals .elementor-swiper-button-prev{
        left:50% !important;
        margin-left:-40px;
    }

    .slider-carousals .elementor-swiper-button-next{
        right:50% !important;
        margin-right:-40px;
    }	
	
	
	
.bdt-ps-slide-img::before {
    content: ""!important;
    position: absolute!important;
    background-color: #000000b0!important;
    /* z-index: 5555555; */
    width: 100%!important;
    height: 100%!important;
    border-radius: 25px!important;
}	
	
	
}










